/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.espn-sports-news-app .theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
	min-height: 200px;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.espn-sports-news-app .theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.espn-sports-news-app .theme-default .nivoSlider a {
	border:0;
	display:block;
}

.espn-sports-news-app .theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.espn-sports-news-app .theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.espn-sports-news-app .theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.espn-sports-news-app .theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.espn-sports-news-app .theme-default:hover .nivo-directionNav a { opacity: 1; }
.espn-sports-news-app .theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.espn-sports-news-app .theme-default a.nivo-prevNav {
	left:15px;
}

.espn-sports-news-app .theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.espn-sports-news-app .theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.espn-sports-news-app .theme-default .nivo-caption a:hover {
    color:#fff;
}

.espn-sports-news-app .theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.espn-sports-news-app .theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.espn-sports-news-app .theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}